KJL - Bug #2544

Text pada Tab Terpotong
02/01/2024 03:05 PM - jihad ....

Status: Closed Start date: 02/01/2024
Priority: Urgent Due date: 02/05/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas Shofwan,

terdapat tab yang namanya panjang sehingga ada yang terpotong. tab tersebut ada di menu sales, delivery order dan good receipt.
contoh:

OC Outgoing Inspectior EeeNlTelely TaTs DI ES oL=Tw o]y

Quantity Sample Color Printing

Menu: Sales, Delivery Order dan Good Receipt
Port: http://remote.minovais.com:61138/
Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 02/02/2024 10:43 AM - Kezia Pawitra Yulianti
- Due date set to 02/05/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 02/02/2024 10:45 AM - indra Z
- Priority changed from High to Urgent

#3 - 02/02/2024 11:04 AM - shofwan shiddiq
- File clipboard-202402021104-bubgv.png added
Sudabh di lebarin ya jihad, silahkan di liat.
#4 - 02/02/2024 11:04 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to jihad ....
#5 - 02/02/2024 11:23 AM - jihad ....
- Status changed from Assigned to Closed
